SkullTag Server Crisis

Okay, before I tell you my problem, let me make something perfectly clear:

I WILL NEVER PLAY ZANDRONUM AS A REPLACEMENT OF SKULLTAG IT IS A DOWNGRADE AAAAAAAAAAAAAAGGGHHHHHHHHHH--

...In other words, please don't tell me to just switch to Zandronum.

Anyway, my problem is:

I can't connect to any servers on DoomSeeker. As soon as I start, SkullTag exits with the message "This server is using version 2.0" (or whatever). SkullTag's no longer being developed and I have the latest version, so what's going on?

edit: Guess what, I'm now playing Zandronum as a replacement of Skulltag.

Share this post


Link to post

There is no real reason to stick with Skulltag as Zandronum does everything it does and more. If you want to use Skulltag mods with it all you have to do is load the commonly available Skulltag_actors.pk3 and Skulltag_data.pk3 files before them.

Share this post


Link to post
Joe667 said:

Anyway, my problem is:

I can't connect to any servers on DoomSeeker. As soon as I start, SkullTag exits with the message "This server is using version 2.0" (or whatever). SkullTag's no longer being developed and I have the latest version, so what's going on?

Have you tried updating to a newer version of DoomSeeker? The 0.10b package includes a Skulltag plugin.

Share this post


Link to post

Oh god, THANKS! I thought it meant my version of SkullTag was out of date.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now